package com.example.elasticsearch.elasticsearchdemo.controller

import com.example.elasticsearch.elasticsearchdemo.service.BankService
import org.springframework.beans.factory.annotation.Autowired
import org.springframework.web.bind.annotation.*

@RestController
@RequestMapping("v1")
class APIController {

    @Autowired
    lateinit var bankService:BankService

    @GetMapping("hello")
    fun hello(): String{
        return """
            "{"result":"Hello world" }"
        """
    }


}