package com.example.elasticsearch.elasticsearchdemo.model

import org.springframework.data.annotation.Id
import org.springframework.data.elasticsearch.annotations.Document

@Document(indexName = "bank",type = "_doc")
data class Bank (
        @Id
        val accountNumber: Long
        ,val balance: Long
        ,val firstName: String
        ,val lastName: String
        ,val age: Int
        ,val gender: String
        ,val address: String
        ,val employer: String
        ,val email: String
        ,val city: String
        ,val state: String
)