package com.example.elasticsearch.elasticsearchdemo.repository

import com.example.elasticsearch.elasticsearchdemo.model.Bank
import org.springframework.data.elasticsearch.repository.ElasticsearchRepository
import org.springframework.stereotype.Repository

@Repository
interface BankRepository : ElasticsearchRepository<Bank,String> {

    fun findByName(name: String): List<Bank>
}