package com.example.elasticsearch.elasticsearchdemo.service

import com.example.elasticsearch.elasticsearchdemo.model.Bank
import com.example.elasticsearch.elasticsearchdemo.repository.BankRepository
import org.springframework.beans.factory.annotation.Autowired
import org.springframework.stereotype.Service

@Service
class BankServiceImpl : BankService{
    lateinit var repository: BankRepository

    @Autowired
    fun setBankRepository(repository: BankRepository){
        this.repository = repository
    }

    override fun save(bank: Bank): Bank {
        return repository.save(bank)
    }

    override fun delete(bank: Bank) {
        return repository.delete(bank)
    }

    override fun findByName(name: String): List<Bank> {
        return repository.findByName(name)
    }
}